A_PRINT_ABORT(3)

FUNCTION
a_print_abort - Print an abort message.

SYNOPSIS
#include <karma_a.h>

void a_print_abort

()

DESCRIPTION
This routine will print the message "Aborting. to the standard error and will then abort the process.

RETURN VALUE
The routine does not return. The process is aborted.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/